/*     857695 : 이미지      */
.img__857695__ {max-width:100%}
.img__857695__ * {box-sizing:border-box}
.img__857695__ a {display:block;vertical-align:top}
.img__857695__ img {width:px;vertical-align:top}

/*     857705 : 탭 버튼 이미지      */
.tab_info__857705__ {display:table;width:100%}
.tab_info__857705__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__857705__ {max-width:100%}
.img__857705__ * {box-sizing:border-box}
.img__857705__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__857705__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__857705__.on > a {background:#9F5FB2;}
.img__857705__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__857705__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__857705__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     857715 : 탭 버튼 이미지      */
.tab_info__857715__ {display:table;width:100%}
.tab_info__857715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__857715__ {max-width:100%}
.img__857715__ * {box-sizing:border-box}
.img__857715__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__857715__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__857715__.on > a {background:#9F5FB2}
.img__857715__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__857715__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__857715__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     857725 : 탭 컨텐츠 블록 설정      */
.block_option__857725__ {display:table;width:100%}
.block_option__857725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     857735 : 이미지      */
.img__857735__ {max-width:100%}
.img__857735__ * {box-sizing:border-box}
.img__857735__ a {display:block;vertical-align:top}
.img__857735__ img {width:px;vertical-align:top}

/*     857755 : 탭 컨텐츠 블록 설정      */
.block_option__857755__ {display:table;width:100%}
.block_option__857755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     857765 : 이미지      */
.img__857765__ {max-width:100%}
.img__857765__ * {box-sizing:border-box}
.img__857765__ a {display:block;vertical-align:top}
.img__857765__ img {width:px;vertical-align:top}

/*     857775 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__857775__ {overflow:hidden}
.pm-banner_responsive__857775__ * {box-sizing:border-box}
.pm-banner_responsive__857775__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__857775__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__857775__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__857775__ ul li.clear {clear:both}
.pm-banner_responsive__857775__ ul li a {display:block;color:#333}
.pm-banner_responsive__857775__ ul li img {vertical-align:top;}
.pm-banner_responsive__857775__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

